Subject: Fungi and light

From: paul cotton <[email-masked]>
Date: Mon, 29 Apr 1996 19:26:19 GMT

My daughter has ivestigated the rate of growth of Sordaria fimicola in 
different wavelengths of light. She finds that within the limits of her 
experiments that S.fimicola seems to grow better in green light than in 
any other colour or in darkness. Can anyone point to relevant research 
done in this area?

---

From: [email-masked] (Eric Robb Siegel)
Date: 30 Apr 1996 17:01:31 -0700

> any other colour or in darkness. Can anyone point to relevant research 

I think Margaret Daub's group at North Carolina State has been looking at 
photoregulation of cercosporin biosynthesis in Cercospora kikuchiana, and 
they may have found that blue light gave the most stimulation.  They had 
the biosynthesis genes cloned, and were in a position to look at the 
effects of light wavelength on promoter activity.